@font-face {
  font-family: "Niconne";
  src: url("../fonts/Niconne-Regular.woff") format("woff"),
       url("../fonts/Niconne-Regular.ttf") format("truetype");
}


body {
}

.bgdiv {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #dfa;
    background: linear-gradient( to bottom right, #4f1e00, #dfa );
}
.title {
    font-family: Niconne;
    font-weight: bold;
    font-size: 200px;
    text-shadow: 0px 0px 20px #000;
    color: #340300;
    display: flex;
    width: 100%;
    height: 100%;
    position: fixed;
    justify-content: center;
    align-items: center;
}
.heddiv {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-family: sans-serif;
    z-index: 1;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
